[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Old/compat package naming



Lubomir Rintel (lkundrak v3 sk) said: 
> glib            1:1.2.10-32.fc11
> glib2           2.20.5-1.fc11
>                 
> gtk+            1:1.2.10-68.fc11
> gtk2            2.16.6-2.fc11

Given the history of these, this sounds like way more work to change
than it's worth. (They'd certainly have to still provide 'glib2'
and 'gtk2' for many years in the future.)

Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]